Permalink
Browse files

Upgrade Rails dependencies

git-svn-id: http://svn-commit.rubyonrails.org/rails/trunk@2662 5ecf4fe2-1ee6-0310-87b1-e25e094e27de
  • Loading branch information...
dhh committed Oct 16, 2005
1 parent e906ec7 commit 67b926d2b79582a7a453fe78b20f04991599b60f
Showing with 6 additions and 6 deletions.
  1. +6 −6 railties/Rakefile
View
@@ -272,12 +272,12 @@ spec = Gem::Specification.new do |s|
on top of either MySQL, PostgreSQL, SQLite, DB2, SQL Server, or Oracle with eRuby- or Builder-based templates.
EOF
- s.add_dependency('rake', '>= 0.5.3')
- s.add_dependency('activesupport', '= 1.1.1' + PKG_BUILD)
- s.add_dependency('activerecord', '= 1.11.1' + PKG_BUILD)
- s.add_dependency('actionpack', '= 1.9.1' + PKG_BUILD)
- s.add_dependency('actionmailer', '= 1.0.1' + PKG_BUILD)
- s.add_dependency('actionwebservice', '= 0.8.1' + PKG_BUILD)
+ s.add_dependency('rake', '>= 0.6.2')
+ s.add_dependency('activesupport', '= 1.2.0' + PKG_BUILD)
+ s.add_dependency('activerecord', '= 1.12.0' + PKG_BUILD)
+ s.add_dependency('actionpack', '= 1.10.0' + PKG_BUILD)
+ s.add_dependency('actionmailer', '= 1.1.0' + PKG_BUILD)
+ s.add_dependency('actionwebservice', '= 0.9.0' + PKG_BUILD)
s.rdoc_options << '--exclude' << '.'
s.has_rdoc = false

0 comments on commit 67b926d

Please sign in to comment.